Subject: Re: [PATCH 0/2] can: mcp251x: fix error handling and error frames bug

From: Wolfgang Grandegger <[email-masked]>
Date: Wed, 20 Oct 2010 12:11:57 +0200

On 10/20/2010 12:02 PM, Marc Kleine-Budde wrote:
> Hello,
> 
> this series of patches fixes two bugs, one introduced by me in the other 
> mcp251x series.
> 
> Please test, especially the error handling, i.e. wrong bitrate, shortcut in
> CAN bus. I'm also interested in tests with non i.MX SPI can cores.

You can add my Acked-by but more Tested-by's are definitely more useful.
Unfortunately, I do not have that hardware at hand.

Wolfgang.